
Redmine - Defect #3987

Demo website is broken (404)

2009-10-07 14:40 - Adam Collard

Status: Closed Start date: 2009-10-07

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The demo site at http://demo.redmine.org/ gives a 404 response with the text:

"""

Heroku | No such app

There is no app configured at that hostname.

Perhaps the app owner has renamed it, or you mistyped the URL.

"""

History

#1 - 2009-10-11 18:11 - Adam Collard

- Status changed from New to Resolved

- % Done changed from 0 to 100

Looks like it's back up again. Marking resolved

#2 - 2009-10-11 20:40 - Jean-Philippe Lang

- Status changed from Resolved to Closed
